<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>API Reference: GNOME Panel Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="GNOME Panel Reference Manual">
<link rel="up" href="index.html" title="GNOME Panel Reference Manual">
<link rel="prev" href="index.html" title="GNOME Panel Reference Manual">
<link rel="next" href="GpApplet.html" title="GpApplet">
<meta name="generator" content="GTK-Doc V1.33.2 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="GpApplet.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>API Reference</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="GpApplet.html">GpApplet</a></span><span class="refpurpose"> — a widget embedded in a panel</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgnome-panel-GpAppletInfo.html">GpAppletInfo</a></span><span class="refpurpose"> — the applet info</span>
</dt>
<dt>
<span class="refentrytitle"><a href="GpImageMenuItem.html">GpImageMenuItem</a></span><span class="refpurpose"> — a widget for a menu item with an icon</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgnome-panel-GpLockdown.html">GpLockdown</a></span><span class="refpurpose"> — lockdown enum</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgnome-panel-Module.html">Module</a></span><span class="refpurpose"> — a module with one or more applets</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.33.2</div>
</body>
</html>